using Library.Eaf.EquipmentCore.SelfDescription.ParameterTypes;
using System;
using System.Collections.Generic;

namespace Library.Ifx.Eaf.EquipmentConnector.File.SelfDescription
{
    public class FileConnectorParameterTypeDefinitionProvider
    {
        public FileConnectorParameterTypeDefinitionProvider() { }

        public IEnumerable<ParameterTypeDefinition> GetAllParameterTypeDefinition() { return null; }
        public ParameterTypeDefinition GetParameterTypeDefinition(string name) { return null; }
    }
}